/*

font-family:'CircularStd-Book', sans-serif;
font-family:'CircularStd-BookItalic', sans-serif;
font-family:'CircularStd-Medium', sans-serif;
font-family:'CircularStd-MediumItalic', sans-serif;
font-family:'CircularStd-Bold', sans-serif;
font-family:'CircularStd-BoldItalic', sans-serif;
font-family:'CircularStd-Black', sans-serif;
font-family:'CircularStd-BlackItalic', sans-serif;

*/
sub {vertical-align:baseline; position:relative; top:0.4em; font-size:60%;}

#nav_bar {background-color:#fff;}

#page {}
.text_section {max-width:680px;}

#top_section {position:relative; z-index:1; background:#BED62F;}
#top_section:before {position:absolute; top:0; bottom:0; right:0; display:block; content:" "; background:#fff; z-index:1; width:104px;}

/* Top Section */

#top_boxes {position:relative; z-index:2; height: calc(66vh + 77vh + 88vh + 100vh);}

/* Top Box 1 */
#top_box1 {position:relative; left:0; top:0; z-index:4; background:#47C7EE; width:100%; max-width:66%; height:66vh; height:calc(var(--vh, 1vh) * 66);}
#top_box1-header {padding-left:20px; padding-right:20px;
padding-top:clamp(85px, -83px + 25vh, 140px);
}
#top_box1-header h1 {margin:0; padding:0; width:100%;}
#top_box1-header h1 img {width:100%; height:auto; max-width:580px;}
#top_box1-text {padding:0 5px 0 20px; position:absolute; left:0; top:50%;}

@media screen and (max-height:630px) {
#top_box1-text {padding:0 5px 0 20px; position:relative; left:0; top:0; margin-top:10px;}
#top_box1-header h1 img {max-width:200px;}
}

#top_box1-text p {margin:0; padding:0; color:#fff; font-family:'CircularStd-Medium', sans-serif; font-weight:400; font-size:10px; line-height:12px;}
#top_box1-text p:last-child {margin:10px 0 0 0;}


/* Top Box 2 */
#top_box2 {position:fixed; left:0; top:0; z-index:3; background:url("../images/box2-bg.jpg") center center no-repeat; background-size:cover; height:77vh; height:calc(var(--vh, 1vh) * 77); width:100%; max-width:77%;}

#top_box2-header {padding:0 0 0 20px; position:absolute; left:0; top:50%;}
#top_box2-header h2 {margin:0; padding:0; color:#fff; font-family:'CircularStd-Black', sans-serif; font-weight:400; font-size:25px; line-height:30px; text-transform:uppercase;}

/* Top Box 3 */
#top_box3 {position:fixed; left:0; top:0; z-index:2; background:url("../images/box3-bg.jpg") center center no-repeat; background-size:cover; height:88vh; height:calc(var(--vh, 1vh) * 88); width:100%; max-width:88%;}

#top_box3-header {padding:0 0 0 20px; position:absolute; left:0; top:50%;}
#top_box3-header h2 {margin:0; padding:0; color:#fff; font-family:'CircularStd-Black', sans-serif; font-weight:400; font-size:25px; line-height:30px; text-transform:uppercase;}


/* Top Box 4 */
#top_box4 {position:fixed; left:0; top:0; z-index:1; background:#BED62F; width:100%; height:100vh;}

#top_box4 .text_section {color:#fff; width:80%; max-width:760px; font-family:'CircularStd-Book', sans-serif;
padding-left:35px; padding-right:5px;
padding-top:clamp(85px, 30vmin, 105px);
padding-bottom:0;

}
#top_box4 .text_section .slide {}
#top_box4 .text_section .slide p {margin:0; padding:0; font-family:'CircularStd-Book', sans-serif; }

#top_box4 .text_section .slide p.slide1 {
margin-bottom:clamp(14px, -34px + 8vh, 30px);
font-size:clamp(12px, -6px + 3vh, 18px);
line-height:clamp(16px, -8px + 4vh, 24px);
}

#top_box4 .text_section .slide p.slide2 {font-family:'CircularStd-Medium', sans-serif;
margin-bottom:clamp(20px, -220px + 40vh, 100px);
font-size:clamp(18px, 3vh, 24px);
line-height:clamp(20px, 2px + 3vh, 26px);
}

#top_box4 .text_section .slide p.slide3 {font-family:'CircularStd-Black', sans-serif;
font-size:clamp(30px, -60px + 15vh, 60px);
line-height:clamp(30px, -60px + 15vh, 60px);
}



.stop_scroll {position:relative !important;}

/* Statistics */
#home_stats {position:relative; z-index:3; background:#fff;}
#stats_section {position:relative; width:100%; background:#F5F9DD;}

#stats_header {padding:30px 30px 35px 35px;}
#stats_header h2 {margin:0; padding:0; color:#000; font-family:'CircularStd-Bold', sans-serif; font-weight:400; font-size:18px;}

#stats_grid {}

.stats_pair {min-height:100px; display:flex;}
.stats_text {padding:15px 5px 10px 25px; min-height:100px; float:left;}
.stats_text p {margin:0; padding:0; color:#fff; font-family:'CircularStd-Bold', sans-serif; font-weight:400; font-size:15px; line-height:18px;letter-spacing: 0px;}
.stats_text br {display:none;}
.stats_text strong {color:#fff; font-family:'CircularStd-Black', sans-serif; font-weight:400; font-size:30px; line-height:30px;}
.stats_text span.stats_text-small {font-size:22px; line-height:30px;}
.stats_image {min-height:100px; float:left; background-size:cover; background-repeat:no-repeat; background-position:center center;}

#stats_pair1 .stats_text {background:#C5DB42; width:39%;}
#stats_pair1 .stats_image {width:61%; background-image:url("../images/home_stats1.jpg"); background-position:center bottom;}
#stats_pair2 .stats_text {background:#9BD47C; width:52%;}
#stats_pair2 .stats_image {width:48%; background-image:url("../images/home_stats2.jpg");}

#stats_pair3 .stats_text {background:#86d199; width:60%;}
#stats_pair3 .stats_image {width:40%; background-image:url("../images/home_stats3.jpg"); order:2;}
#stats_pair4 .stats_text {background:#70ceb5; width:55%;}
#stats_pair4 .stats_image {width:45%; background-image:url("../images/home_stats4.jpg");}

#stats_pair5 .stats_text {background:#5bcad2; width:70%;}
#stats_pair5 .stats_image {width:30%; background-image:url("../images/home_stats5.jpg"); background-position:right center;}
#stats_pair6 .stats_text {background:#76d0ef; width:62%;}
#stats_pair6 .stats_image {width:38%; background-image:url("../images/home_stats6.jpg");}

#stats_footer {padding:30px 30px 35px 35px;}
#stats_footer-left {}
#stats_footer-left h3 {margin:0 0 10px 0; padding:0; color:#000; font-family:'CircularStd-Black', sans-serif; font-weight:400; font-size:15px;}
#stats_footer-left p {margin:0; padding:0; color:#000; font-family:'CircularStd-Book', sans-serif; font-weight:400; font-size:15px;}
#stats_footer-right {max-width:260px; margin:10px 0 0 0;}
#stats_footer-right img {width:100%; height:auto;}

/* Home Text */
#home_body {position:relative; z-index:3; background:#BED62F;}
#body_section {position:relative; width:100%; background:#fff; padding:40px 30px;}

#body_section-logo {margin:0 0 10px 0;}
#body_section-logo img {width:100%; height:auto;}
.body_section-logo-mobile {display:block;}
.body_section-logo-desktop {display:none;}

#body_section-text {color:#000; max-width:760px; font-family:'CircularStd-Book', sans-serif; font-weight:400; font-size:15px; line-height:18px;}
#body_section-text p {margin:0 0 10px 0; padding:0; font-family:'CircularStd-Book', sans-serif; font-weight:400; font-size:15px; line-height:18px;}
#body_section-text a {font-family:'CircularStd-Bold', sans-serif; font-weight:400; color:#86D199; text-decoration:underline;}
#body_section-text a:hover {color:#000; text-decoration:underline;}

#body_section-links {max-width:300px; margin:20px 0 0 0;}
#body_section-links a {display:block; font-family:'CircularStd-Bold', sans-serif; font-weight:400; font-size:15px; line-height:58px; height:58px; color:#fff; background:#B0D85F; text-decoration:none; padding:0 10px; width:100%; margin:0 0 20px 0;}
#body_section-links a:hover {color:#fff; text-decoration:none;}
#body_section-links a#body_links-message {background:#C5DB42;}
#body_section-links a#body_links-report {background:#bacad3;}

#body_section-social {max-width:280px; margin:20px 0 0 0;}
#body_section-social ul {list-style:none; margin:0; padding:0;}
#body_section-social ul li {margin:0 20px 0 0; padding:0; display:inline-block;}
#body_section-social ul li a {display:block; color:#fff;}
#body_section-social ul li a i {padding:9px 7px; background:#7D94A1; border-radius:100%; width:30px; height:30px; text-align:center; vertical-align:middle;}
#body_section-social ul li a:hover i {
    background: #002C40;
    color: #47C7EE;
}

/* Technology Framework */
#home_framework {position:relative; z-index:3; background:#9BD47C;}
#framework_section {position:relative; width:100%; background:url("../images/home_technology-frameworks.jpg") center center no-repeat; background-size:cover; padding-top:82%;} 
#framework_section a {display:block; position:absolute; width:100%; height:100%; left:0; right:0; top:0; bottom:0;}
#framework_section a span {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-family:'CircularStd-Black', sans-serif; font-weight:400; color:#fff; font-size:40px; line-height:40px; text-align:center;text-transform: uppercase;}


/* Technology Trends */
#home_trends {position:relative; z-index:3; background:#86D199;}
#trends_section {position:relative; width:100%; background:url("../images/home_technology-trends.jpg") center center no-repeat; background-size:cover; padding-top:82%;} 
#trends_section a {display:block; position:absolute; width:100%; height:100%; left:0; right:0; top:0; bottom:0;}
#trends_section a span {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-family:'CircularStd-Black', sans-serif; font-weight:400; color:#fff; font-size:40px; line-height:40px; text-align:center;text-transform: uppercase;}


/* Logos */
#home_logos {position:relative; z-index:3; background:#eef9f6;}
#logos_section {padding:30px 20px;}
#logos_holder {max-width:1054px; margin:0 auto;}
#logos_holder h2 {margin:0 0 10px 0; padding:0; color:#7D94A1; font-family:'CircularStd-Black', sans-serif; font-weight:400; font-size:12px; line-height:20px;}
#logos_image {}
#logos_image img {width:100%; height:auto;}


/* Media Queries */
@media only screen and (min-width: 370px) {



/* Top Box 2 */
#top_box2-header h2 {font-size:35px; line-height:40px;}

/* Top Box 3 */
#top_box3-header h2 {font-size:40px; line-height:45px;}


}

@media only screen and (min-width: 370px) {

#body_section-links a {font-size:18px; padding:0 16px;}

}

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 720px) {

}

@media only screen and (min-width: 960px) {

}

@media only screen and (min-width: 1024px) {

#nav_bar {background-color:transparent;}

/* Top Box 1 */
#top_box1 {width:100%; max-width:calc(66% - 104px);}
#top_box1-header {padding-left:25px; padding-right:55px;
padding-top:clamp(15px, -6px + 7vh, 55px);
}

#top_box1-header h1 img {max-width:clamp(280px, 150px + 50vh, 580px);}

#top_box1-text {padding:0 5px 0 25px; position:relative; left:0; top:0; 
margin-top:clamp(15px, -42px + 19vh, 130px);
}
#top_box1-text p {margin:0; padding:0; color:#fff; font-family:'CircularStd-Book', sans-serif; font-weight:400; 
font-size:clamp(11px, 6.2px + 1.6vh, 21px);
line-height:clamp(15px, 9px + 2vh, 27px);
}
#top_box1-text p:last-child {
margin-top:clamp(5px, -7px + 4vh, 30px);
}

/* Top Box 2 */
#top_box2 {width:100%; max-width:calc(77% - 104px);}
#top_box2-header {padding:0; position:absolute; left:25px; top:auto; 
bottom:clamp(30px, -60px + 30vh, 130px);
}
#top_box2-header h2 {
font-size:clamp(20px, -70px + 30vh, 120px);
line-height:clamp(20px, -70px + 30vh, 120px);
}

/* Top Box 3 */
#top_box3 {width:100%; max-width:calc(88% - 104px);}
#top_box3-header {padding:0; position:absolute; left:25px; top:auto; 

bottom:clamp(40px, -58px + 26vh, 150px);

}
#top_box3-header h2 {
font-size:clamp(20px, -58px + 26vh, 150px);
line-height:clamp(20px, -58px + 26vh, 150px);
}

/* Top Box 4 */
#top_box4 {width:calc(100% - 104px);}

#top_box4 .text_section {padding-left:85px; padding-right:5px;
padding-top: clamp(20px, -19px + 13vh, 100px);
}

#top_box4 .text_section .slide p.slide1 {
margin-bottom:clamp(15px, -21px + 12vh, 85px);
font-size:clamp(14px, -37px + 17vh, 24px);
line-height:clamp(16px, 10px + 2vh, 30px);
}

#top_box4 .text_section .slide p.slide2 {font-family:'CircularStd-Medium', sans-serif;
margin-bottom:clamp(15px, -21px + 12vh, 85px);
font-size:clamp(16px, 7px + 3vh, 36px);
line-height:clamp(20px, 11px + 3vh, 40px);
}

#top_box4 .text_section .slide p.slide3 {font-family:'CircularStd-Black', sans-serif;
font-size:clamp(32px, 11px + 7vh, 72px);
line-height:clamp(30px, 11px + 7vh, 60px);
}

@media screen and (min-height:800px) {
#top_box4 .text_section .slide {max-width:624px;}
}

/* Statistics */
#home_stats {}
#stats_section {width:calc(100% - 104px);}

#stats_header {padding:67px 30px 53px 85px;}
#stats_header h2 {font-size:35px;}

#stats_grid {display:grid; grid-auto-rows:1fr; overflow:hidden;}

.stats_row {display:flex;}
.stats_pair {min-height:206px; float:left;}
.stats_text {padding:42px 20px 35px 30px; min-height:206px;}
.stats_text p {font-size:21px; line-height:25px;}
.stats_text br {display:block;}
.stats_text strong {font-size:60px; line-height:60px;}
.stats_text span.stats_text-small {font-size:45px; line-height:60px;}
.stats_image {min-height:206px;}

#stats_pair1 {width:46%;}
#stats_pair1 .stats_text {width:51%;}
#stats_pair1 .stats_image {width:49%;}

#stats_pair2 {width:54%;}
#stats_pair2 .stats_text {width:43%;}
#stats_pair2 .stats_image {width:57%; order:2;}

#stats_pair3 {width:45%;}
#stats_pair3 .stats_text {width:62%;}
#stats_pair3 .stats_image {width:38%; order:0;}

#stats_pair4 {width:55%;}
#stats_pair4 .stats_text {width:52%;}
#stats_pair4 .stats_image {width:48%;}

#stats_pair5 {width:52%;}
#stats_pair5 .stats_text {width:70%;}
#stats_pair5 .stats_image {width:30%;}

#stats_pair6 {width:48%;}
#stats_pair6 .stats_text {width:62%;}
#stats_pair6 .stats_image {width:38%; order:2;}

#stats_footer {padding:49px 30px 36px 85px;}
#stats_footer-left {max-width:500px; float:left; margin:0 50px 0 0;}
#stats_footer-left h3 {margin:8px 0 20px 0; font-size:21px;}
#stats_footer-left p {font-weight:400; font-size:21px;}
#stats_footer-right {max-width:340px; margin:-11px 0 0 0; float:left;}

/* Home Text */
#home_body {}
#body_section {width:calc(100% - 104px); padding:72px 70px 53px;}

#body_section-text {font-size:21px; line-height:27px; padding:0 0 0 65px;}
#body_section-text p {margin:0 0 25px 0; font-size:21px; line-height:27.5px;}

#body_section-links {max-width:400px; margin:58px 0 0 0;}
#body_section-links a {font-size:21px; line-height:66px; height:66px; padding:0 0 0 54px; margin:0 0 34px 0;}

#body_section-social {padding:0 0 0 65px;}

#body_section-logo {margin:0 0 60px 0;}
#body_section-logo img {max-width:480px;}
.body_section-logo-mobile {display:none;}
.body_section-logo-desktop {display:block;}
  
/* Technology Framework */
#home_framework {}
#framework_section {width:calc(100% - 104px); padding-top:67%;} 
#framework_section a {}
#framework_section a span {font-size:100px; line-height:100px;}

/* Technology Trends */
#home_trends {}
#trends_section {width:calc(100% - 104px); padding-top:67%;} 
#trends_section a {}
#trends_section a span {font-size:100px; line-height:100px;}

/* Logos */
#home_logos {}
#logos_section {padding:70px 20px 67px;}
#logos_holder h2 {margin:0 0 9px 0; font-size:16px; line-height:30px;}


}

@media only screen and (min-width: 1080px) {

}

@media only screen and (min-width: 1240px) {

/* Top Box 1 */
#top_box1-header {padding-left:55px;}
#top_box1-text {padding-left:55px;}

/* Top Box 2 */
#top_box2-header {left:55px;}

/* Top Box 3 */
#top_box3-header {left:55px;}

}

@media only screen and (min-width: 1320px) {

}

@media only screen and (min-width: 1680px) {

.stats_pair {min-height:250px;}
.stats_text {padding:60px 20px 35px 35px; min-height:250px;}
.stats_image {min-height:250px;}

#stats_pair1 {width:46%;}
#stats_pair1 .stats_text {width:42%;}
#stats_pair1 .stats_image {width:58%;}

#stats_pair2 {width:54%;}
#stats_pair2 .stats_text {width:37%;}
#stats_pair2 .stats_image {width:63%; order:2;}

#stats_pair3 {width:45%;}
#stats_pair3 .stats_text {width:56%;}
#stats_pair3 .stats_image {width:44%; order:0;}

#stats_pair4 {width:55%;}
#stats_pair4 .stats_text {width:48%;}
#stats_pair4 .stats_image {width:52%;}

#stats_pair5 {width:52%;}
#stats_pair5 .stats_text {width:61%;}
#stats_pair5 .stats_text p {max-width:420px;}
#stats_pair5 .stats_image {width:39%;}

#stats_pair6 {width:48%;}
#stats_pair6 .stats_text {width:47%;}
#stats_pair6 .stats_image {width:53%; order:2;}



}


@media only screen and (min-width: 1900px) {  
 
}